body{ background:#347ab5;}

.hy_cgbc_c a:link,.hy_cgbc_c a:visited{ color:#fff; text-decoration:none;}
.hy_cgbc_c a:hover,.hy_cgbc_c a:active{ color:#fff; text-decoration:underline;}
.hy_cgbc_c2 a:link,.hy_cgbc_c2 a:visited{ color:#006cff; text-decoration:none;}
.hy_cgbc_c2 a:hover,.hy_cgbc_c2 a:active{ color:#006cff; text-decoration:underline;}
.hy_cgbc_c3 a:link,.hy_cgbc_c3 a:visited{ color:#00561f; text-decoration:none;}
.hy_cgbc_c3 a:hover,.hy_cgbc_c3 a:active{ color:#00561f; text-decoration:underline;}
.hy_cgbc_c4 a:link,.hy_cgbc_c4 a:visited{ color:#454545; text-decoration:none;}
.hy_cgbc_c4 a:hover,.hy_cgbc_c4 a:active{ color:#454545; text-decoration:underline;}
.hy_cgbc_c5 a:link,.hy_cgbc_c5 a:visited{ color:#194366; text-decoration:none;}
.hy_cgbc_c5 a:hover,.hy_cgbc_c5 a:active{ color:#194366; text-decoration:underline;}

.hy_cgbc{ width:980px; margin:0 auto; background:#ffffff;}

.hy_cgbc1{ width:960px; padding:10px;}

.hy_cgbc_top{ height:175px; overflow:hidden; padding-bottom:10px;}

.hy_cgbc_lt{ width:350px; float:left; height:640px;}
.hy_cgbc_mid{ width:360px; float:left;height:640px; margin-left:10px; display:inline;}
.hy_cgbc_rt{ float:right; width:230px;height:640px;}

.hy_cgbc_dl{ width:350px; height:330px; margin-bottom:10px;}
.hy_cgbc_dl dt{ width:350px; height:265px; overflow:hidden;}
.hy_cgbc_dl dt img{width:350px; height:265px;}
.hy_cgbc_dl dd{ width:350px;background:#d0e1ec; margin-top:1px; height:58px; padding-top:6px;}
.hy_cgbc_div1{ float:left; width:12px; padding-right:6px; padding-left:7px; padding-top:14px;}
.hy_cgbc_div2{ float:left; width:12px; padding-left:5px; padding-top:14px;}
.hy_cgbc_div1 img,.hy_cgbc_div2 img{ cursor:pointer;}
.hy_cgbc_dl dd ul{ float:left; width:300px;}
.hy_cgbc_dl dd ul li{ width:75px; text-align:center; float:left;}
.hy_cgbc_dl dd ul li img{ width:65px; height:49px; border:#7b7b7b solid 1px;}
.hy_cgbc_dl dd ul li.show11 img{border:#0078d6 solid 1px;}

.hy_cgbc_tit{ background:url(../_10img/cgbc/cgbc8.jpg) no-repeat; height:35px;}
.hy_cgbc_tit dt{ float:left; padding:10px 0 0 13px; font-size:14px; font-weight:bold; color:#fff;}
.hy_cgbc_tit dd{ float:right; padding:11px 11px 0 0px;}


.hy_cgbc_tit2{ background:url(../_10img/cgbc/cgbc4.jpg) no-repeat; height:35px;}
.hy_cgbc_tit2 dt{ float:left; padding:10px 0 0 13px; font-size:14px; font-weight:bold; color:#fff;}
.hy_cgbc_tit2 dd{ float:right; padding:10px 21px 0 0px;}

.hy_cgbc_tit3{ background:url(../_10img/cgbc/cgbc7.jpg) no-repeat; height:35px;}


.hy_cgbc_tit4{ background:url(../_10img/cgbc/cgbc9.jpg) no-repeat; height:35px;}
.hy_cgbc_tit4 dt{ float:left; padding:10px 0 0 13px; font-size:14px; font-weight:bold; color:#fff;}
.hy_cgbc_tit4 dd{ float:right; padding:10px 21px 0 0px;}


.hy_cgbc_cont{ background:#ebebeb; border:#d0d0d0 solid 1px;}
.hy_cgbc_cont2{ background:#f4f7f9; border:#bfced5 solid 1px;}
.hy_cgbc_cont3{ background:#ececec; border:#bfced5 solid 1px;}
.hy_cgbc_cont31{ padding:11px 10px 10px; color:#454545; line-height:21px; height:271px; overflow:hidden;}
.hy_cgbc_cont32{ padding-top:9px; padding-left:48px; height:255px; overflow:hidden;}
.hy_cgbc_cont4{ background:#f4f7f9; border:#bfced5 solid 1px;}
.hy_cgbc_cont41{ line-height:22px; color:#454545; padding:11px 16px 10px;}
.hy_cgbc_cont42{ padding:11px 0 0 0; height:224px;}
.hy_cgbc_cont43{ padding-top:14px; height:126px;}

.hy_cgbc_dl2{ padding:13px 0 0 9px; height:106px;}
.hy_cgbc_dl2 dt{ width:140px; float:left;}
.hy_cgbc_dl2 dt img{ width:130px; height:90px; border:#bcbcbc solid 1px;}
.hy_cgbc_dl2 dd{ width:192px; float:left; line-height:18px; color:#666666;}
.hy_cgbc_dl2 dd b{ display:block; line-height:21px; padding-bottom:3px;}

.hy_cgbc_ul{margin:0 9px; border-top:#959595 dashed 1px; padding:10px 0 7px;}
.hy_cgbc_ul li{ width:309px; white-space:nowrap; overflow:hidden; line-height:21px; padding:0 0 0 16px; background:url(../_10img/cgbc/cgbc6.jpg) no-repeat 4px 5px;}
.hy_cgbc_ul li span{ float:right; color:#979797;}




.hy_cgbc_dl3{ padding:11px 0 0 12px; width:335px; height:119px;}
.hy_cgbc_dl3 dt{ width:50px; float:left; background:url(../_10img/cgbc/cgbc5.jpg) no-repeat; height:48px;}
.hy_cgbc_dl3 dt div{ width:38px; display:block; text-align:center; color:#fff; font-family:Arial; font-weight:bold; font-size:14px; padding-top:2px;}
.hy_cgbc_dl3 dt span{ display:block; font-size:20px; font-family:Helvetica; line-height:22px;}
.hy_cgbc_dl3 dd{ width:285px; float:left; line-height:21px; color:#666666;}
.hy_cgbc_dl3 dd b{ display:block; line-height:24px; font-size:14px; padding-bottom:3px;}

.hy_cgbc_ul2{margin:0 15px; padding:0px 0px 7px;}
.hy_cgbc_ul2 li{ width:315px; white-space:nowrap; overflow:hidden; height:19px; padding:0 0 0 13px; background:url(../_10img/cgbc/cgbc6.jpg) no-repeat 4px 8px; border-bottom:#959595 dashed 1px; padding-top:6px;}
.hy_cgbc_ul2 li.show22{ border:none;}
.hy_cgbc_ul2 li span{ float:right; color:#979797;}

.hy_cgbc_mar{ margin-bottom:10px;}
.hy_cgbc_mar2{ margin-top:10px;}

.hy_cgbc_dl4{ padding:0 18px; width:312px; padding-top:11px; height:253px;}
.hy_cgbc_dl4 dt{ width:312px; text-align:center;}
.hy_cgbc_dl4 dt img{ width:190px; height:130px; border:#bcbcbc solid 1px;}
.hy_cgbc_dl4 dt b{ font-weight:normal; text-align:center; width:312px; display:block; font-size:14px; padding:7px 0 6px; white-space:nowrap; overflow:hidden;}
.hy_cgbc_dl4 dd{ line-height:21px; color:#454545; }


.hy_cgbc_dl5{ width:132px;}
.hy_cgbc_dl5 dt{ width:132px; height:92px; overflow:hidden;}
.hy_cgbc_dl5 dt img{ width:130px; height:90px; border:#bcbcbc solid 1px;}
.hy_cgbc_dl5 dd{ width:132px; text-align:center; white-space:nowrap; padding-top:9px; overflow:hidden; padding-bottom:12px;}


.hy_cgbc_dl6{ width:112px; padding:0 24px 0 23px; float:left;}
.hy_cgbc_dl6 dt{ width:112px; height:146px; overflow:hidden;}
.hy_cgbc_dl6 dt img{ width:110px; height:144px; border:#bcbcbc solid 1px;}
.hy_cgbc_dl6 dd{ width:112px; text-align:center; white-space:nowrap; padding-top:8px; overflow:hidden;  line-height:20px; color:#454545;}
.hy_cgbc_dl6 dd span{ color:#666666;}


.hy_cgbc_dl7{ width:132px; padding:0 8px 0 18px; float:left;}
.hy_cgbc_dl7 dt{ width:132px; height:92px; overflow:hidden;}
.hy_cgbc_dl7 dt img{ width:130px; height:90px; border:#bcbcbc solid 1px;}
.hy_cgbc_dl7 dd{ width:132px; text-align:center; white-space:nowrap; padding-top:8px; overflow:hidden; color:#454545;}

.hy_foot{ color:#fff;}











